Looking to hire Laravel developers? Try LaraJobs

mailer maintained by sanatorium

Description
Mailing extension for Cartalyst Platform
Authors
Last update
2016/10/02 16:31 (dev-master)
Links
Downloads
0
dev-master

Last update
2016/10/02 16:31
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0.7

Last update
2016/10/02 16:31
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0.6

Last update
2016/10/02 15:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0.5

Last update
2016/09/15 11:42
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0.4

Last update
2016/09/15 11:35
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0.3

Last update
2016/09/15 11:26
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0.2

Last update
2016/08/27 10:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
3.0

Last update
2016/08/27 10:41
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation >=2.0 <5.0
1.2.4

Last update
2016/06/14 20:42
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation 2.0.*|3.0.*
1.1.1

Last update
2016/05/08 15:51
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation 3.0.*
1.0.8

Last update
2016/03/25 13:58
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • flynsarmy/db-blade-compiler 2.*
  • platform/foundation 3.0.*
1.0.6

Last update
2016/03/25 12:54
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
1.0.5

Last update
2016/03/25 10:22
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
1.0.1

Last update
2016/03/25 10:22
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
Comments
comments powered by Disqus